<ng-container *ngIf="true" >
    <!--<div class="d-flex justify-content-center align-items-center" id="loading">-->
        <!--<img src="../../../.../assets/images/spinner.gif" width="50" height="50">-->
    <!--</div>-->
    <div id="nb-global-spinner" class="spinner">
        <div class="blob blob-0"></div>
        <div class="blob blob-1"></div>
        <div class="blob blob-2"></div>
        <div class="blob blob-3"></div>
        <div class="blob blob-4"></div>
        <div class="blob blob-5"></div>
    </div>
</ng-container>
